@charset "utf-8";

.shop_stit span.rule2, .shop_stit span.rule{background-position:0 -448px}
.rule_area *{line-height:1.5em}
.rule_area{padding-top:37px;line-height:1.5em;padding:10px}
.rule_area .list_url, .rule_area ol, .rule_area p{padding-bottom:20px}
.rule_area ol li{margin-top:10px}
.rule_area dl{margin-bottom:20px}
.rule_area dt{font-weight:bold;color:#3174cd;padding-bottom:10px}
.rule_area .tb1{border:1px solid #989696;width:100%;margin:10px 0}
.rule_area .tb1 th{text-align:center;background:#f2f2f2;font-weight:bold;padding:5px 0}
.rule_area .tb1 td{padding:5px 0;border:1px solid #989696;text-align:center}
.rule_area .list_url p{padding-bottom:10px}
.rule_area .pri p{padding-bottom:5px}
.rule_area .pri{margin-bottom:10px}
.rule_area .pri a{font-weight:bold}
.btn_seller{display:inline-block;color:#666;padding:2px 5px 0 6px;border:1px solid #cfcfcf;border-radius:2px;margin-left:15px}
.btn_seller span{display:inline-block;background:url(//res.afreecatv.com/images/shop/icon_arw.gif) right 4px no-repeat;background-size:4px 6px;padding:0 7px 0 0;font-family:dotum;font-size:11px}
